// aeoption.h : header file
//
#ifndef _BEOPTION_
#define _BEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// AEOption dialog

class BEOption : public CPropertyPage
{
// Construction
public:
    BEOption(BETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(BEOption)
    enum { IDD = IDD_BEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA
 
 void SaveData(void);
 void LoadData(void);
// Implementation
protected: 
    BETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(BEOption)
        // NOTE: the ClassWizard will add member functions here
    //}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};
#endif



